Interpolation plugin does not set file extension to tif

2009-10-09 07:21 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12051

Description

When saving the interpolated raster from the interpolation plugin, the file extension (.tif) is not added automatically

History

#1 - 2009-10-09 07:33 AM - Marco Hugentobler

I would say the bug is that it only saves ascii grid files at the moment ;-)

What it should do is to read the available GDAL driver capabilities and present the list of possible formats (similar to the raster terrain plugin).

#2 - 2009-11-24 01:06 PM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

It adds the .asc extension for ASCII grid in commit:849546b5 (SVN r12246)
